@charset "UTF-8";
/* CSS Document */
.pc {
  display: none;
}
.smp {
  display: inherit;
}
.pc-center { /* PC時のみセンタリング */
  text-align: left;
}
.smp-center {
  text-align: center;
}
.smp-left {
  text-align: left;
}
/* レイアウト */
/* スマホ時 float無しの1列レイアウトに（初期設定） */
.flex .col-2, .flex .col-3, .flex .col-4, .flex .col-5, .flex .col-6, .flex .col-7, .flex .col-8, .flex .col-9, .flex .col-10 {
  float: none;
  width: 100%;
  box-sizing: border-box;
  padding: 0 0;
}
.flex .smp-col-6 { /* スマホ時でも2列レイアウト */
  width: 50%;
  float: left;
}
header#global nav .btn.type-blue {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9999;
}
#index .leadbox, .leadbox {
  margin-bottom: 0em;
}
#index .visbox {
  height: 80vh;
  width: 100vw;
}
#index .visbox .vis, #index .visbox .vis slick-slide {
  width: 100%;
  height: 100%;
}
main, .leadbox .lead, .contents, .contents-wide, .contents-s, .flex-content .leftbox, .flex-content .rightbox, .cards .item, .cards-s .item, .cards-ss .item, .contents-narrow, .img-narrow, ul.links.narrow, .white-round-bg-right, .white-round-bg-left, .skyblue-round-bg-right, .skyblue-round-bg-left, .skyblue2-round-bg-right, .skyblue2-round-bg-left, .blue-round-bg-right, .blue-round-bg-left {
  min-width: inherit;
  width: inherit;
  max-width: inherit
}
.white-round-bg-right, .white-round-bg-left, .skyblue-round-bg-right, .skyblue-round-bg-left, .skyblue2-round-bg-right, .skyblue2-round-bg-left, .blue-round-bg-right, .blue-round-bg-left {
  padding: 2em 1.3em;
}
.contents.last, .contents-narrow.last {
  padding-bottom: 0;
}
.leadbox .vis {
  width: 100%;
  height: 40vh;
  background-size: cover;
}
.leadbox {
  max-width: inherit;
  min-width: inherit;
  height: inherit;
}
.leadbox .lead h3 {
  font-size: 1.4em;
}
.cards, .cards-s, .cards-ss {
  flex-direction: column;
  position: static;
  margin: 2em 0;
}
ul.boxs {
  flex-direction: column;
  align-items: flex-start;
}
a.viewmore {
  letter-spacing: 0;
}
.flow .caption, .flow .photo {
  width: inherit;
}
.flow .item {
  padding: .5em;
  flex-direction: column;
  width: inherit;
}
.flow .item h3 {
  padding-left: 2em;
  font-size: 1.2em;
}
.flow .steps figure {
  width: 42.5%;
}
header {
  margin: 0;
  padding: 1em;
}
header#global .logo h1 img {
  max-width: 70vw;
  height: auto;
}
header#global #headerbox .bg-gray .logo, header nav#global ul > li > nav > ul {
  flex-direction: column;
  width: inherit;
  min-width: inherit;
  max-width: inherit;
}
header#global #headerbox .bg-gray .logo h2:before {
  content: none;
  margin: 0;
}
header#global #headerbox .links.flex {
  flex-direction: column;
}
header#global #headerbox .bg-gray {
  height: 80%;
}
header#global #headerbox .bg-black {
  display: none;
}
header#global #headerbox .bg-gray .logo {
  display: none
}
header#global #headerbox .bg-gray .links .item h2, footer.global .links .item h2 {
  margin-top: 0;
}
header#global #headerbox .bg-gray .links .item {
  width: inherit;
  padding: .5em 1em;
  border: none;
}
header#global #headerbox .bg-1 {
  padding: 0 0.5em 0;
  height: 70%;
  overflow-x: auto;
}
header#global #headerbox .bg-1 .logo {
  margin: 1vh 0;
  align-items: normal;
  flex-direction: column;
}
header#global #headerbox .bg-1 .logo img {
  height: 1.7em;
}
header#global .logo h2 {
  font-size: 0.7em;
}
header#global #headerbox .bg-1 .logo h2:before {
  content: "";
  padding-right: 0;
  font-size: 0.8em;
  margin-left: 0;
}
header#global #headerbox .bg-1 .links .item {
  padding: 0;
  border-right: none;
  box-sizing: border-box;
  width: inherit;
}
header#global #headerbox .bg-1 .links .item h2, footer.global .links .item h2 {
  font-size: 1em;
  font-weight: normal;
  text-indent: 0;
  margin-bottom: 0;
  line-height: 140%;
}
header#global #headerbox .bg-1 .links .item ul {
  margin: 0 0 0.5em 0;
}
header#global #headerbox .bg-1 .links .item ul li {
  margin: 0 0 0 2.5em;
}
header#global #headerbox .bg-2 {
  padding: 1em;
}
header#global #headerbox .bg-2 p.btn {
  margin: .5em 0 1em 0;
}
header#global #headerbox .bg-2 p.btn a {
  padding: .5em 5em .5em 3.5em;
}
header#global #headerbox .bg-gray .contents {
  height: 100%;
  padding: 0;
}
header#global #headerbox .bg-gray .links .item:last-child .btn {
  display: none;
}
header#global #headerbox ul li > ul {
  display: none;
}
header#global #headerbox .bg-gray .links .item ul li, footer.global .links .item ul li {
  margin: .5em 0;
}
header#global .logo {
  padding: 0;
}
header#global .logo a {
  display: block;
}
header#global .logo a h1 {
  margin: 0;
}
header#global .logo a h2:before {
  content: none;
}
header#global nav {
  min-width: 120px;
}
header#global nav p:nth-child(2) a {
  background: url("../img/btn_globalbtn_smp.svg") no-repeat center center/auto 2em;
  text-indent: -9999px;
  width: 8em;
  display: block;
  height: 100%;
}
header#global nav .btn.type-blue {
  width: 100vw;
  background-color: #04296E;
}
header#global nav .btn.type-blue a {
  display: block;
  width: 40%;
  margin: 0 auto;
}
#index #mainvis .photos {
  top: 10vh;
}
.leadbox .lead, .contents, .contents-wide, .bg-white {
  padding: 0.5em;
  box-sizing: border-box;
}
.block {
  padding: 11.5em 0 1em 0;
}
.bg-gray {
  padding: 1em 0;
}
.spec {
  padding: 1em 0;
}
ul.breadcrumb {
  font-size: .85em;
  flex-wrap: wrap;
}
ul.breadcrumb li:after {
  margin: 0 .5em;
}
h3.categorytitle, .categorytitle, .cards .item h2, .cards .item h3 {
  font-size: 2.5em;
  text-align: left;
  margin: 2em 0 .75em 0;
}
h3.categorytitle, .categorytitle {
  text-align: left;
}
.cards .item h2, .cards .item h3 {
  padding: 0 1rem;
  margin: 1.2em 0 0 0;
  letter-spacing: .1em;
}
.categorytitle + p.sub {
  margin-bottom: 4em;
  font-size: .8em;
  letter-spacing: .2em;
}
.borderd {
  margin: 2em 0 1em 0;
  font-size: 1.2em;
}
.leadbox, .flex-content, .flex-content.reverse {
  flex-direction: column;
}
h3.underbar {
  font-size: 1.5em;
  margin: 3em 0 1em 0;
}
h4, h5 {
  font-size: 1.3em;
}
ul.flexbtns {
  gap: 0;
}
ul.flexbtns li {
  margin: .2em;
}
ul.flexbtns li a {
  display: block;
}
ul.tabs li {
  font-size: .9em;
}
ul.tabs li a {
  padding: .25em .5em;
}
.flex-content {
  margin-bottom: 2em;
}
.flex-content .leftbox {
  order: 2;
}
.flex-content .rightbox {
  order: 1;
  margin-bottom: 2em;
}
.smp-full {
  overflow-x: auto;
  width: 100%;
  margin: 0;
}
.smp-full table {
  width: 180vw;
  margin: 0;
}
.smp-full img {
  width: 180vw;
  margin: 0;
}
#index .block {
  padding: 1em 0 2em 0;
}

p.btn {
    width: calc( 100% - 1em );
    box-sizing: border-box;
}
p.btn a{
    
}
#smpbtn {
  display: block;
  position: fixed;
  top: .7em;
  right: .5em;
  z-index: 9999;
  width: 40px;
  height: 40px;
  margin: 0;
}
#smpbtn a {
  display: block;
  width: 100%;
  height: 100%;
  background: url("../img/smpbtn.svg") no-repeat 0 0 /auto 100%;
  text-indent: -9999px;
}
#smpbtn.on a {
  background-position: right 0;
}
#index #mainvis {
  height: 50vh;
  margin-top: 0;
}
#index #passion {
  padding-top: 0;
  margin: 4vh 0 0vh;
}
#index #passion .caption h2 {
  font-size: 1.8rem;
  line-height: 150%;
  margin: 0;
}
#index #passion .caption {
  font-size: 1rem;
}
#index #passion .caption, #index #passion .photos {
  width: 100%;
  position: static;
}
#index #passion .photos .fig1, #index #passion .photos .fig2 {
  display: none;
}
#index #passion .bg1 {
  display: none;
}
#index #passion .bg2 {
  display: none;
}
#index #news article {
  padding: 3em 0;
}
#index #news article .contents {
  flex-direction: column;
}
#index #news article .contents .titlebox {
  border-right: none;
  width: inherit;
}
#index #news article .contents .titlebox h2 {
  margin: 0;
}
#index #news article .contents .titlebox .categorytitle p.sub {
  margin-bottom: 1em;
  font-size: .8em;
  letter-spacing: .2em;
}
#index #news article .contents ul.newslist {
  width: inherit;
}
#index #news article .contents ul.newslist li {
  margin: 0 0 1.5em 0;
}
#index #news article .contents .titlebox .categorytitle {
  text-align: left;
}
.titleblue {
  padding: 1em 2em;
}
.titleblue h3.categorytitle, .titleblue .categorytitle {
  margin: .5em 0 0 0;
}
.titleblue .categorytitle + p.sub {
  margin: 0
}
#index #company {
  margin-bottom: 15em;
}
#index #company .points {
  margin: -4em auto 12em auto;
  padding-top: 0em;
}
#index #company .points .items, #index #work .points .items {
  flex-wrap: wrap;
  justify-content: flex-start;
  transform: translate(0, 26em);
}
#index #company .points .items a, #index #work .points .items a {
  width: 47.5%;
  margin-bottom: 1em;
  padding-top: 9em;
}
.titleline {
  font-size: 2.5rem;
  margin: 0.4em auto;
}
.titleline + p.sub span, .titleline + p.sub + p.sub span,p.sub span {
  font-size: 1em;
}
#index #peoples article {
  margin-top: -2em;
}
@keyframes scrollvoice {
  0% {
    margin-left: 0;
  }
  95% {
    opacity: 1
  }
  100% {
    opacity: 0;
    margin-left: -750vw;
  }
}
#index #peoples .blue-round-bg-right {
  padding-right: 0;
  margin-top: 2em;
}
#index #peoples .blue-round-bg-right .circle {
  top: 0%;
}
#index #peoples .peoples .scroll {
  margin-left: 3em;
  min-height: 700px;
}
#index #peoples .peoples .items .item {
  width: 220px;
}
#index #voicecloud .items .scroll {
  animation-duration: 50000ms;
  width: 950vw;
  max-height: 18em;
}
#index #voicecloud .staffimg figure {}
#index #voicecloud .staffimg figure img {
  max-width: 100%;
}
#index #voicecloud .staffimg figure:nth-child(1) {
  width: 85px;
  top: 10em;
  left: 0;
}
#index #voicecloud .staffimg figure:nth-child(2) {
  width: 90px;
  top: -0.5em;
  left: 0;
}
#index #voicecloud .staffimg figure:nth-child(3) {
  width: 90px;
  top: -3em;
  right: 3em;
  left: auto;
}
#index #voicecloud .staffimg figure:nth-child(4) {
  width: 80px;
  top: 10em;
  right: .5em;
  left: auto;
}
#index #crosstalk .blue-round-bg-left, #index #crosstalk .blue-round-bg-lef, #index #message .skyblue-round-bg-right {
  padding: 2.5em 2em 1.4em 2em;
}
#index #crosstalk .blue-round-bg-left .items, #index #message .skyblue-round-bg-right .items {
  flex-direction: column;
}
#index #crosstalk .blue-round-bg-left .txt, #index #crosstalk .blue-round-bg-left .photo, #index #message .skyblue-round-bg-right .photo, #index #message .skyblue-round-bg-right .txt {
  width: inherit;
}
#index #crosstalk .blue-round-bg-left .items.crosstalk02 {
	flex-direction: column-reverse;
	margin-top: 3em;
}
#index #crosstalk .blue-round-bg-left .photo02 {
    width: inherit;
}
#index #crosstalk .blue-round-bg-left .txt02 {
    width: inherit;
    margin-left: 0em;
}
#index #crosstalk .blue-round-bg-left .items .txt-block {
    margin-bottom: 2em;
}

#index #message .skyblue-round-bg-right .items {
  margin-left: 0;
}
#index #crosstalk .blue-round-bg-left .circle {
  top: 1em;
}
.txt-block {
  margin-bottom: 5em;
}
#index #work .points {
  margin: -4em auto 25em auto;
  padding-top: 0em;
}
#index #entry .btns .vis {
  height: 25vh;
}
.totop {
  padding: 3em 0;
}
#index #entry .btns .items {
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  margin-top: 0em;
}
#index #entry .btns .items p.btn a {
  font-size: 1.2rem;
}
footer.global {
  padding: 0 0 4em 1em;
}
.categorypage #vis {
  top: 60px;
  margin-bottom: 0;
}
.categorypage #vis figure {
  width: 85vw;
  height: 25vh;
}
.categorypage #vis .titlebox {
  width: 50vw;
  margin-left: 5vw;
  top: 60px;
}
.categorypage #vis .titlebox .categorytitle {
  font-size: 1.3em;
  color: #fff;
}
.categorypage #vis .titlebox .categorytitle h2 {
  font-size: 2em;
}
.categorypage #lead .contents {
  width: inherit;
  max-width: inherit;
  min-width: inherit;
  /*    min-width: 900px;
*/
}
#people .peoplelinks {
  padding: 1em;
}
#people .peoplelinks .items.block {
  padding-top: 3em;
  gap: 10%;
  justify-content: center;
}
#people .peoplelinks .items a.item {}
#people .peoplelinks .items a.item h4, #people .peoplelinks .items a.item p {
  font-size: 1em;
}
#people .link-crosstalk.block {
  padding: 3em 0 1em 0;
}
#people .mainphoto {
  margin-top: 3em;
}
#people.crosstalk #vis {
  border-bottom-width: 5vw;
}
#people.crosstalk #vis2 .members > div:nth-child(2) {
  margin-top: 2em;
}
#people.crosstalk .name {
  margin-top: 1em;
}
#people #interview .contents {
  padding: 0.5em;
}
#people #interview .block {
  padding: 2em 0 1em 0;
}
#people #interview img.mawarikomi-l, #people #interview img.mawarikomi-r {
  max-width: 80%;
  float: none;
}
#people #interview .takeyama, #people #interview .ota, #people #interview .ishikawa, #people #interview .kubota, #people #interview .kato, #people #interview .taguchi {
  flex-direction: column;
  margin: 1.5em 0 0 0;
}
#people #interview .takeyama p, #people #interview .ota p, #people #interview .ishikawa p {
  margin-top: 0;
}
#people #interview .mawarikomi-l, #people #interview .mawarikomi-r {
  float: none;
}
#people .peoplelinks .items .item {
  width: 47.5%;
}
#people .link-crosstalk a {
  flex-direction: column;
}
#people .link-crosstalk a > div {
  width: inherit;
}
#people .link-crosstalk a > div.bg1,
#people .link-crosstalk a > div.bg2{
  width: inherit;
  height: 200px;
}
#people.crosstalk #related {
  padding-top: 21em;
  margin-top: -17em;
}
#people.staffs #vis {
  position: static;
  transform: translate(0, 90px);
}
#people.staffs #vis .categorytitle {
  font-size: 1.2em;
  left: 0;
}
#people.staffs #vis .categorytitle h2, #people.staffs #vis .categorytitle p {
  margin: .5em 0;
}
#people.staffs #vis div.name {
  position: static;
  margin: 1em 0 0 0;
}
#people.staffs #vis2, #people.staffs #vis2 figure.profilephoto {
  margin-top: 0;
  position: static;
  text-align: right;
  width: inherit;
}
#people.staffs #vis2 {
  margin-top: 10vh;
  padding: 1em 0;
}
#people.staffs #vis2 .white-round-bg-left, #people.staffs #vis2 .white-round-bg-left.txts .item {
  width: inherit;
  position: static;
  margin: 0;
  transform: translate(0, 0);
  text-align: left;
}
#people.staffs #vis2 .white-round-bg-left {
  margin: 1em 1em 0 0;
}
#people.staffs #vis2 .white-round-bg-left.txts .item h3 {
  font-size: 2rem;
  margin: 0.3em 0 0 0;
}
#people #interview .item h4:before {
  margin: 0.7em 0.5em 0 0;
}
#people #interview .offtime .titleline {
  font-size: 2rem;
}
#people #interview {
  margin-top: 2em;
}
#people #interview .offtime .standing {
  position: static;
  width: 100px;
}
#people #interview table.timeschedule td {
  background-size: 40px auto;
}
#people .peoples {
  padding-top: 0em;
}
#people .peoples .scroll .items {
  width: inherit;
  max-width: inherit;
  min-width: inherit;
  justify-content: space-evenly;
}
#people .peoples .scroll .items .item {
  width: 37%;
}
#people #otherstory {
  background-color: #2185C2;
  padding-top: 9em;
  margin-top: -7em;
}
#people #otherstory .item h4 {
  font-size: 1.1em;
}
#people #interview .peoples .items .jobtype {
  font-size: 0.85em;
}
#people #school {
  min-width: inherit;
  width: inherit;
  max-width: inherit;
  padding: 1.5em;
}
#people #school .title-underline {
  font-size: 1.3em;
}
#people #president-message .mawarikomi-r {
  float: none;
  max-width: 100%;
}
#companydata .numbers .item {
  flex-direction: column;
  align-items: center;
  margin: 2em 0;
}
.slash {
  margin: 0.5em 0 2em 0;
  justify-content: center;
  font-size: 1.5em;
}
#companydata .numbers .item .txt {
  width: inherit;
  margin-left: 0;
}
#companydata .item.reverse {
  flex-direction: column-reverse;
}
#companydata .numbers .num {
  font-size: 5em;
  text-align: center;
}
#companydata .numbers .num span {
  font-size: 2rem;
}
#companydata .numbers .item .bg-w {
  margin: 2.5em 0;
  width: inherit;
}
#companydata .numbers .bg-w:before {
  top: -25px;
  left: 50%;
}
#companydata .numbers .bg-w.smp-top:before {
  top: -35px;
  left: calc(50% - 13px);
  transform: rotate(90deg);
}
#companydata .numbers .bg-w.smp-bottom:before {
  top: -35px;
  left: calc(50% - 13px);
  transform: rotate(90deg);
}
#companydata .numbers .bg-w .check {
  position: static;
}
#companydata .numbers .txt2 {
  flex-direction: column;
  align-items: center;
}
#companydata .numbers .txt2 .item2:nth-child(3) {
  border: none;
}
#companydata .numbers .txt.type2 .danjo .col-5 {
  width: 40%;
}
#companydata .blue-round-bg-right .numbers .num {
  font-size: 5em;
}
#companydata .blue-round-bg-right .numbers .slash + .flex .num {
  margin: 0.5em auto 0;
}
#company #welfare .check li {
  background-size: 20px auto;
  background-position: left top 0.5em;
  padding-left: 2.5em;
  margin-bottom: 1em;
}
#welfare .bg-w {
  padding: 1em;
  margin: 2em 0 4em;
}
#company .imgmap .modal {
  width: 100%;
  z-index: 9999;
}
.spot {
  top: -3em;
}
.spot img {
  width: 60%;
}
#company #create .blue-round-bg-right {
  padding-bottom: 5em;
}
#company #create .blue-round-bg-right .contents {
  padding: 0;
}
#company #create div.count {
  margin-top: 1em;
  margin-bottom: 1em;
}
#company #create div.count h3 {
  font-size: 1.3em;
}
#company #create .item div:nth-child(2) {
  padding: 1.2em 1.2em;
}
#company #vision .contents {
  padding: 0;
}
#company #vision .block {
  padding: 1em;
}
#company #vision h4.underbar {
  font-size: 1.5em;
  margin: 1em 0 2em 0;
}
#company #vision h5 {
  font-size: 1.5em;
}
#company #vision .block {
  padding: 1em;
}
#company #vision .check li {
  background-position: left top 5px;
}
#company #vision .sdgs figure {
  padding: 0;
}
#company #vision .sdgs .icon img {
  width: 45%;
}
#company #vision .sdgs .bg-w {
  padding: 0.5em;
}
#job .jobtype .cnt1 {
  flex-direction: column;
}
#job .jobtype .cnt1 figure, #job .jobtype .cnt1 .caption {
  width: inherit;
  padding: 1em;
}
#job .jobtype .cnt1 .caption h3 {
  margin-top: 0;
}
#job .jobtype .cnt2 {
  padding: 1em;
}
#job .jobtype .cnt2 h3.en {
  margin: 1em 0 0.3em;
}
#job .jobtype .cnt2 a {
  background-position: right center;
  padding-right: 2em;
}
#job .blue-round-bg-right .ph-people {
  margin-top: 0;
}
#job #education {
  margin-top: 0;
}
#job .support {
  padding: 2em 1.2em;
}
#job .stepup {
  padding: 0.5em;
}
#related .skyblue2-round-bg-left {
  margin-top: 2em;
  padding-top: 7em;
  padding-bottom: 4em;
}
#officetour .skyblue2-round-bg-right {
  margin-bottom: 7em;
}
#officetour .spot {
  margin: 2em 0 0 0;
}
#officetour .spot img {
  width: 65px;
}
#officetour #lead h3.titleline.large {
  font-size: 3rem;
}
#officetour #lead .flex .col-5 {
  padding-top: 20px;
}
#officetour .block {
  padding: 0em 0 1em 0;
}
#officetour .tabs {
  width: inherit;
  min-width: inherit;
  max-width: inherit;
}
#officetour .tabs ul {
  width: inherit;
  min-width: inherit;
  max-width: inherit;
}
#officetour .tabs ul li a.current, #officetour .tabs ul li a {
  padding: .25em;
  font-size: .8em;
}
#officetour .skyblue2-round-bg-right .img1 {
  position: static;
  margin: 1em auto;
  width: 40%;
}
#officetour .skyblue2-round-bg-right .lead {
  padding-right: 0;
}
#officetour .skyblue2-round-bg-right .lead {
  font-size: 1em;
}
#officetour .tour.items .item {
  width: inherit;
  min-width: inherit;
  max-width: inherit;
  padding: .5em 1em;
}
.relatedlinks {
  width: inherit;
  padding: 0;
}
.relatedlinks a {
  width: 45%;
  font-size: 1.2em;
  padding: 1em 0.5em 4em 0.5em;
  box-sizing: border-box;
}
#entry .relatedlinks a {
  width: 100%;
  padding: 1em 0.5em 4em 0.5em;
  box-sizing: border-box;
}
.fade {
  opacity: 1;
}
.fadeInR2L, .fadeInL2R, .fadeInB2T, .fadeInT2B.fadeIn {}
.fade.fadeInR2L.view, .fade.fadeInL2R.view, .fade.fadeInB2T.view, .fade.fadeInT2B.view, .fade.fadeIn.view {
  animation-name: none;
}